/* =WordPress Core
-------------------------------------------------------------- */

.read_more{
	text-align: right;
	display: block;
	padding-right: 10px;
}
.search-results .posts-list li .image img{
	width: auto;
}
.error404 .main-holder h2 {
	margin-top: 46px;
}
.flip-card .posts-list li a{
	color: #c20016;
}
.flip-card .posts-list li a:hover{
	text-decoration: underline;
}
.section-megalinks a:hover{
	 text-decoration: none;
}
.product_technical_images{
	 padding-top: 30px;
}
.product_technical_images.posts-list li {
	 width: auto;
}
.product_technical_images li {
	-webkit-flex-direction: column ;
	-ms-flex-direction: column;
	flex-direction: column;
}


.single-product .quantity{
	 display: none;
}

/* hide tax */
.single-product .woocommerce-price-suffix,
.product-price-box .woocommerce-price-suffix,
.cart_item .tax_label
{
	 display: none;
}
 .cart-bottom-info .icon{
	 margin-left: 13px;
 }

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	 background-color: #fff;
}
#customer_details{
	 padding-bottom: 30px;
}
.woocommerce-checkout-review-order-table .woocommerce-Price-amount{
	 font-style: italic;
}
#billing_country_field{
	 display: none;
}

.woocommerce-order-received address{
	 display: none;
}
.woocommerce-order-received .woocommerce-thankyou-order-details .total{
	 display: none;
}
.woocommerce .order_details li{
	 border-right-style: hidden;
	 font-size: 16px;
}
.woocommerce-order-received .woocommerce-thankyou-order-received{
	 display: none;
}
.woocommerce-order-received .woocommerce-thankyou-order-details {
	 padding-left: 0px;
	 padding-top: 50px;
}
.woocommerce-order-received .title{
	 display: none;
}
.woocommerce-order-received .main-holder h2{
	 text-align: left;
}

.woocommerce-order-received .checkout_title{
	 display: none;
}
.woocommerce-order-received .main-holder h2 {
	font-size: 24px;
	margin-bottom: 25px;
}
.woocommerce-order-received table.shop_table th.product-total{
	 text-align: right;
}
.woocommerce-order-received table.shop_table th{
	 text-transform: uppercase;
}
.woocommerce-order-received td.product-total{
	 text-align: right;
	 font-style: italic;
}
.woocommerce-order-received .order_details tfoot td{
	 text-align: right;
	 font-style: italic;
}
.woocommerce-order-received .customer_details td{
	 text-align: right;
	 font-style: italic;
}
.woocommerce-order-received  .woocommerce-Price-amount{
	 font-size: 18px;
}
.woocommerce-order-received .woocommerce{
	 padding-bottom: 80px;
}

.search_box{
	 padding-top: 40px;
}
.result_list{
	 border: 1px solid #aaa;
	 list-style-type: none;
	 padding-left: 10px;
	 text-align: left;
}
.result_holder{
	 width: 100%;
}
.ajax_load{
	 float: right;
	 display: none;
}
input[type='text'].search_prod_input{
	 width: 100%;
}

.tax-product_tag .breadcrumbs_white{
	background-color: #fff;
}
.tax-product_tag .breadcrumb{
	padding: 11px 0;
}
.products-holder .product-box .added_to_cart{
	display: none;
}
.order-total .includes_tax{
	display: none;
}

.parts_form_title{
	font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-style: normal;
	padding-top: 30px;
	color: #000;
	font-weight: 700;
	font-size: 24px;
}
.search_prod p{
	text-align: right;
}
.product_list_widget .empty{
	font-style: normal;
}

.product_list_widget .empty a{
	color: #c20016;
	text-transform: none;
}
.result_holder .result_list{
	background: #fff;
}

.bank_button_inner_wrap .bank-button-border{
	border: 3px solid #e30613;
}

.wc_payment_methods .payment_box{
	display: none !important;
}
.parts_form_title {
	line-height: 1.2;
}
.woocommerce-order-received .woocommerce-thankyou-order-details{
	margin-left: 12px;
}
.woocommerce-order-received .paytrail-thank-order{
	margin-left: 12px;
	margin-bottom: 40px;
	display: block;
}

/*--------------------------*/
/*
.products-holder .product-box .add_to_cart_button{
	display: none;
}
.single-product .entry-summary{
	display: none;
}

.page-template-template-shop .add_to_cart_button{
	display: block !important;
}
*/


#cart_slide .widget_shopping_cart {
  max-height: calc(100vh - 150px);
}


/* variation */
.table-scope td.active {
    background: #f5f5f5 none repeat scroll 0 0;
    cursor: pointer;
}
.table-scope td.td_option {
    cursor: pointer;
}
.woocommerce div.product .top-description-holder form.cart .button {
	float: none;

}
.discount-info .new-price{
	text-transform: none;
}
.table-scope.cilindro{
	margin-top: 20px;
	margin-bottom: 0; 
}